
/*-------------------------------main--------------------------------*/
.contener-construction{
	width: 70%;
    margin:0 auto;
}

.contener-construction img{
    /* margin-left: 20%; */
    width: 100%;
    padding: 5% 20%;
}

/*-------------------------------RESPONSIVE--------------------------------*/

@media screen and (min-width:1100px) and (max-width:1400px) {
    .contener-construction{
        width: 70%;
        margin:0 auto;
    }
    
    .contener-construction img{
        /* margin-left: 20%; */
        padding: 10% 15%;
        width: 100%
    }
}

/*-------------------------------TABLET--------------------------------*/

@media screen and (min-width:968px) and (max-width:1100px) {
    .contener-construction{
        width: 80%;
        margin:0 auto;
    }
    
    .contener-construction img{
        /* margin-left: 20%; */
        padding: 10% 10%;
        width: 100%
    }
}

/*-----------------------------MOBILE-------------------------------*/

@media screen and (min-width:300px) and (max-width:968px) {
    .contener-construction{
        width: 80%;
        margin:0 auto;
    }
    
    .contener-construction img{
        /* margin-left: 20%; */
        padding: 10% 4%;
        width: 100%
    }
}